.container_goods {
	display: flex;
	justify-content: center;
}

.container_goods div {
	padding: 5px 5px 0px 5px;
	
}

.container2 {
	display: flex;
	justify-content: center;
border: 1px solid #ddd;

}

.container2 div {
	padding: 5px 5px 0px 5px;
	border: 1px solid #ddd;
	width: 550px;
}


.items_goods {
	
	margin: 5px;
	width: 20%;
	/*height: 270px;*/
	border: 1px solid #ddd;
	border-radius: 10px;
	box-shadow: 0 10px 5px -6px #  ;
	background-color:#ffffff;

}


.item_bottom {

	display: flex;
}

.goods_image {
	text-align: center;
	
}

.goods_image img {
	border-radius: 5px;
}





.goods_price {
	display: flex;
}



.goods_title {

	font-family: 'Roboto Condensed', sans-serif;
	font-size: 15px;
	-ms-text-overflow: ellipsis;
	text-overflow: ellipsis;
	overflow: hidden;
	-ms-line-clamp: 2;
	-webkit-line-clamp: 2;
	line-clamp: 2;
	display: -webkit-box;
	display: box;
	word-wrap: break-word;
	-webkit-box-orient: vertical;
	box-orient: vertical;
	line-height: 20px;
	height: 40px;
}

.goods_title a {

	text-decoration: none;
    border-bottom: 1px dashed #3333FF;

    color: #3333FF;
}


.goods_title a:hover {

	text-decoration: none;
    border-bottom: 0px dashed #3333FF;
    color: #3333FF;
}

.goods_action {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 12px;
	color: red;
}


.new_price {
	font-family: 'Roboto', sans-serif;
	font-size: 20px;
	color: green;
}

.old_price {

	font-family: 'Roboto', sans-serif;
	font-size: 18px;
	text-decoration: line-through;
	color			: #939393;

}